{
    "name": "ciwei-pingNetwork",
    "id": "ciwei-pingNetwork",
    "version": "1.0.0",
    "description": "封装ping插件",
    "_dp_type": "nativeplugin",
    "_dp_nativeplugin": {
        "android": {
            "plugins": [
                {
                    "type": "module",
                    "name": "ciwei-pingNetwork",
                    "class": "com.kjxj.pingnetwork.ping"
                }
            ],
            "permissions": [
                "android.permission.INTERNET"
            ],
            "integrateType": "aar"
        }
    }
}